#��ֹʹ��nacos
spring.cloud.nacos.config.enabled=false
spring.cloud.nacos.discovery.enabled=false

spring.profiles.active=dev
spring.application.name=supply-overseas-service
spring.main.allow-bean-definition-overriding=true


#高德
lbs.web.key=b772f8b0ace6bc96c04ae8e48f241e36